<xsd:schema
  targetNamespace='https://www.bancatransilvania.ro/esef/2025-12-31'
  xmlns:link='http://www.xbrl.org/2003/linkbase'
  xmlns:xlink='http://www.w3.org/1999/xlink'
  xmlns:xs='http://www.w3.org/2001/XMLSchema'
  xmlns:xsd='http://www.w3.org/2001/XMLSchema'
  xmlns:xbrli="http://www.xbrl.org/2003/instance"
  xmlns:xbrldt="http://xbrl.org/2005/xbrldt"
  xmlns:dtr-types-2022="http://www.xbrl.org/dtr/type/2022-03-31"
>

<xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
<xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>

  <xsd:import
    namespace='http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower'
    schemaLocation='http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd'
   />
  <xsd:import
    namespace='https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor'
    schemaLocation='https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor.xsd'
   />

  <xsd:import
    namespace='http://www.xbrl.org/dtr/type/2022-03-31'
    schemaLocation='https://www.xbrl.org/dtr/type/2022-03-31/types.xsd'
   />


  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:href='549300RG3H390KEL8896-2025-12-31_lab-en.xml' xlink:role='http://www.xbrl.org/2003/role/labelLinkbaseRef' xlink:arcrole='http://www.w3.org/1999/xlink/properties/linkbase' xlink:type='simple' />
      <link:linkbaseRef xlink:href='549300RG3H390KEL8896-2025-12-31_cal.xml' xlink:role='http://www.xbrl.org/2003/role/calculationLinkbaseRef' xlink:arcrole='http://www.w3.org/1999/xlink/properties/linkbase' xlink:type='simple' />
      <link:linkbaseRef xlink:href='549300RG3H390KEL8896-2025-12-31_def.xml' xlink:role='http://www.xbrl.org/2003/role/definitionLinkbaseRef' xlink:arcrole='http://www.w3.org/1999/xlink/properties/linkbase' xlink:type='simple' />
      <link:linkbaseRef xlink:href='549300RG3H390KEL8896-2025-12-31_pre.xml' xlink:role='http://www.xbrl.org/2003/role/presentationLinkbaseRef' xlink:arcrole='http://www.w3.org/1999/xlink/properties/linkbase' xlink:type='simple' />

        <link:roleType id="id_1" roleURI="https://www.bancatransilvania.ro/esef/2025-12-31/roles/Anchoring">
            <link:definition>Role for anchoring relationships</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_2" roleURI="https://www.bancatransilvania.ro/xbrl/role/all/esef_role-000000">
            <link:definition>[000000] Tags that must be applied if corresponding information is present in a report</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_3" roleURI="https://www.bancatransilvania.ro/xbrl/role/all/ias_1_role-220000">
            <link:definition>[220000] Statement of financial position, order of liquidity</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_4" roleURI="https://www.bancatransilvania.ro/xbrl/role/all/ias_1_role-310000">
            <link:definition>[310000] Statement of comprehensive income, profit or loss, by function of expense</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_5" roleURI="https://www.bancatransilvania.ro/xbrl/role/all/ias_1_role-410000">
            <link:definition>[410000] Statement of comprehensive income, OCI components presented net of tax</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_6" roleURI="https://www.bancatransilvania.ro/xbrl/role/all/ias_1_role-610000">
            <link:definition>[610000] Statement of changes in equity</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_7" roleURI="https://www.bancatransilvania.ro/xbrl/role/all/ias_7_role-520000">
            <link:definition>[520000] Statement of cash flows, indirect method</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_8" roleURI="https://www.bancatransilvania.ro/xbrl/role/all/ias_1_role-861200a">
            <link:definition>[861200a] Notes - Share capital, reserves and other equity interest - Disclosure of classes of share capital</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>
        <link:roleType id="id_9" roleURI="https://www.bancatransilvania.ro/esef/2025-12-31/roles/all-dimensions">
            <link:definition>All Dimensions [table]</link:definition>
            <link:usedOn>link:definitionLink</link:usedOn>
            <link:usedOn>link:presentationLink</link:usedOn>
            <link:usedOn>link:calculationLink</link:usedOn>
        </link:roleType>

    </xsd:appinfo>
  </xsd:annotation>

    <xsd:element abstract="false" id="ext_AcquisitionOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncome" name="AcquisitionOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="true" id="ext_AllDimensionsAbstract" name="AllDimensionsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" 
    />
    <xsd:element abstract="true" id="ext_AllDimensionsLineItems" name="AllDimensionsLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" 
    />
    <xsd:element abstract="false" id="ext_CapitalIncrease" name="CapitalIncrease" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_ChangeInEquityInstruments" name="ChangeInEquityInstruments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_ChangeInFinancialAssetsAtFairValueThroughProfitOrLoss" name="ChangeInFinancialAssetsAtFairValueThroughProfitOrLoss" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_ChangeInFinancialAssetsHeldForTradingAndMeasuredAtFairValueThroughProfitOrLossDerivatives" name="ChangeInFinancialAssetsHeldForTradingAndMeasuredAtFairValueThroughProfitOrLossDerivatives" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_ChangeInOtherFinancialAssets" name="ChangeInOtherFinancialAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_ChangeInOtherFinancialLiabilities" name="ChangeInOtherFinancialLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_ChangeInOtherNonFinancialAssets" name="ChangeInOtherNonFinancialAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_ChangeInOtherNonFinancialLiabilities" name="ChangeInOtherNonFinancialLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_ChangesInDebtInstruments" name="ChangesInDebtInstruments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_ContributionToTheBankDepositGuaranteeFundAndToTheResolutionFund" name="ContributionToTheBankDepositGuaranteeFundAndToTheResolutionFund" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_FinancialAssetsPledgedAsCollateralForDebtInstruments" name="FinancialAssetsPledgedAsCollateralForDebtInstruments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_FinancialLiabilitiesToHoldersOfFundUnits" name="FinancialLiabilitiesToHoldersOfFundUnits" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_FirstDividendsRecognisedAsDistributionsToOwnersPerShare" name="FirstDividendsRecognisedAsDistributionsToOwnersPerShare" nillable="true" substitutionGroup="xbrli:item" type="dtr-types-2022:perShareItemType" xbrli:periodType="duration" 
    />
    <xsd:element abstract="false" id="ext_GainRecognisedInBargainPurchase" name="GainRecognisedInBargainPurchase" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_GainsFromFairValueChangesOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncomeNetOfDeferredTax" name="GainsFromFairValueChangesOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncomeNetOfDeferredTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_ImpairmentAllowanceExpectedLossesAndWriteOffsOfFinancialAssetsProvisionsForOtherRisksAndLoanCommitments" name="ImpairmentAllowanceExpectedLossesAndWriteOffsOfFinancialAssetsProvisionsForOtherRisksAndLoanCommitments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_InterestExpenseCalculatedUsingEffectiveInterestMethod" name="InterestExpenseCalculatedUsingEffectiveInterestMethod" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_LiabilitiesLessFinancialLiabilitiesToHoldersOfFundUnits" name="LiabilitiesLessFinancialLiabilitiesToHoldersOfFundUnits" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_LoansFromBanksAndOtherFinancialInstitutions" name="LoansFromBanksAndOtherFinancialInstitutions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_NetTradingIncome" name="NetTradingIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_OtherInterestExpense" name="OtherInterestExpense" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_OtherInterestRevenue" name="OtherInterestRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_OtherItems" name="OtherItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_PaymentsOfTreasuryShares" name="PaymentsOfTreasuryShares" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_ProceedsFromDisposalOfPropertyEquipmentAndIntangibleAssets" name="ProceedsFromDisposalOfPropertyEquipmentAndIntangibleAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_PropertyEquipmentAndInvestmentProperty" name="PropertyEquipmentAndInvestmentProperty" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_ProvisionsAndReversalOfProvisions" name="ProvisionsAndReversalOfProvisions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_SaleRedemptionOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncome" name="SaleRedemptionOfFinancialAssetsMeasuredAtFairValueThroughOtherItemsOfComprehensiveIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="debit"
    />
    <xsd:element abstract="false" id="ext_SecondDividendsRecognisedAsDistributionsToOwnersPerShare" name="SecondDividendsRecognisedAsDistributionsToOwnersPerShare" nillable="true" substitutionGroup="xbrli:item" type="dtr-types-2022:perShareItemType" xbrli:periodType="duration" 
    />
    <xsd:element abstract="false" id="ext_TotalContributionsOfDistributionsToTheShareholders" name="TotalContributionsOfDistributionsToTheShareholders" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="false" id="ext_TransferOfRetainedEarningsToLiabilitiesToHoldersOfFundUnits" name="TransferOfRetainedEarningsToLiabilitiesToHoldersOfFundUnits" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"
    />
    <xsd:element abstract="true" id="ext_AllDimensionsTable" name="AllDimensionsTable" nillable="false" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" 
    />


</xsd:schema>
